Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77950 - Errors starting gimp with gimp-print-4.2.3-1
Summary: Errors starting gimp with gimp-print-4.2.3-1
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gimp-print
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-15 19:11 UTC by Jonathan Kamens
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-15 19:11:44 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2002-11-15 19:11:27 UTC
mkdir: cannot create directory `/usr/lib/gimp/1.2/plug-ins/.libs': Permission denied
/usr/lib/gimp/1.2/plug-ins/print: line 1: cd:
/usr/src/build/164604-i386/BUILD/gimp-print-4.2.3/src/gimp: No such file or
directory
gcc: print-image-gimp.o: No such file or directory
gcc: print.o: No such file or directory
gcc: gimp_color_window.o: No such file or directory
gcc: gimp_main_window.o: No such file or directory
gcc: ../../lib/.libs/libprintut.al: No such file or directory
gcc: ../../src/main/.libs/libgimpprint.so: No such file or directory

LibGimp-WARNING **: gimp: wire_read: unexpected EOF

Comment 1 Tim Waugh 2002-11-19 09:42:27 UTC
Fixed package is gimp-print-4.2.3-2, which will show up in rawhide shortly.


Note You need to log in before you can comment on or make changes to this bug.